{% extends 'layouts/template_dashboard.html' %}

{% block header %}
    Registrasi User Baru
{% endblock %}

{% block content %}

<section class="section">
    <div class="card">
        <div class="card-body">
            <form id="form" class="row">

                    {# Nama Lengkap #}
                    <div class="col-lg-6 mb-3">
                        <label for="name" class="form-label">Nama Lengkap</label>
                        <input type="text" class="form-control" id="name" name="name" />
                    </div>

                    {# Email #}
                    <div class="col-lg-6 mb-3">
                        <label for="email" class="form-label">Email</label>
                        <input type="email" class="form-control" id="email" name="email" />
                    </div>

                    {# Password #}
                    <div class="col-lg-6 mb-3">
                        <label for="password" class="form-label">Password</label>
                        <input type="password" class="form-control" id="password" name="password" />
                    </div>
                    
                    {# Konfirmasi Password #}
                    <div class="col-lg-6 mb-3">
                        <label for="password_confirmation" class="form-label">Konfirmasi Password</label>
                        <input type="password" class="form-control" id="password_confirmation" name="password_confirmation" />
                    </div>

                    {# Button Submit #}
                    <div class="col-12 mb-3">
                        <button type="submit" id="submit-button" class="btn btn-primary">Submit</button>
                    </div>
                    
            </form>
        </div>
    </div>
</section>

{% endblock %}